img {
	max-width: 100%;
}
   #page {
   	width:100%;
   }
#header {
	width: 100%;
}		    
   
#header_title {
	width: 100%;
	float: none;
}		    
#content {
   	width:100%;
   	padding: 0;
}	
.post {
	margin-left: 8px;
   	padding-right: 8px;
}	
   #wrapper {
   	width:100%;
}
   #sidebar {
   	display:none;
   }
   #footer .in {
   	width:100%;	
}
ul#socialbuttons {
	display:none;
}
.respond {
	display:none;
}
.related {
	margin-bottom: 10px;
}
table.reviewStars {
	display:none;
}

.reviewsTopRightImage {
	float:none; 
}

#header h1 a, #header h2 a, #header_title p a {
	font-size: 20px;
}

#website_logo {
	width:30px;
	height:30px;
}

.post {
	margin-top: 10px;
}

h1 {
	font-size: 18px;
}